import React, { Component } from 'react';

class Footer extends Component {

    render() {
        const year = new Date().getFullYear()
        return (
            <footer className="footer-container">
                <span>Sidali Dikti &copy; {year}</span>
                <span className=' float-right'>Version 1.94 ~ 1.60</span>
            </footer>
        );
    }

}

export default Footer;
